2010-08-18 08:59  Per Øyvind Karlsen <peroyvind at mandriva.org>

	* Makefile, NEWS: bump version

2010-08-18 08:52  Per Øyvind Karlsen <peroyvind at mandriva.org>

	* lst/usb.ids: Add the corresponding product names for Samsung G4
	  USB modems, which it fails to
	  properly provide and identify itself by

2010-08-18 08:50  Per Øyvind Karlsen <peroyvind at mandriva.org>

	* lst/usb.ids: update to latest usb.ids

2010-08-17 01:26  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/vhba.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.35.1-desktop586-1mnb

2010-08-17 01:26  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/vhba.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.35.1-desktop-1mnb

2010-08-17 01:26  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/vhba.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/vhba.description: add dkms
	  info for vhba with kernel 2.6.35.1-server-1mnb

2010-08-13 01:30  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 04:52  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.35.1-desktop586-1mnb

2010-08-12 04:52  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/Dta1xx.description:
	  add dkms info for Dta1xx with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 04:51  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.35.1-desktop-1mnb

2010-08-12 04:50  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.35.1-server-1mnb

2010-08-12 04:40  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/stk11xx.description:
	  add dkms info for syntek with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 04:40  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hdaps.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/tp_smapi.description:
	  add dkms info for tp_smapi with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 04:30  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 04:25  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 04:10  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 04:05  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel
	  2.6.35.1-desktop586-1mnb

2010-08-12 03:50  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/actuator.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/actuator.description:
	  add dkms info for actuator with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 03:31  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 03:27  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel
	  2.6.35.1-desktop586-1mnb

2010-08-12 03:26  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel
	  2.6.35.1-desktop586-1mnb

2010-08-12 03:05  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/libafs.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/libafs.description:
	  add dkms info for libafs with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 02:50  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hdaps.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:50  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/rt3090sta.description: add
	  dkms info for rt3090 with kernel 2.6.35.1-server-1mnb

2010-08-12 02:48  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 02:46  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel 2.6.35.1-server-1mnb

2010-08-12 02:46  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.35.1-desktop-1mnb

2010-08-12 02:46  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:45  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/wl.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/wl.description: add
	  dkms info for broadcom-wl with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 02:45  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 02:42  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hdaps.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.35.1-server-1mnb

2010-08-12 02:32  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/slamr.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 02:31  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.35.1-server-1mnb

2010-08-12 02:31  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:30  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/actuator.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.35.1-server-1mnb

2010-08-12 02:30  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/actuator.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:30  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:28  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/slamr.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.35.1-server-1mnb

2010-08-12 02:28  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:27  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:27  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 02:26  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.35.1-server-1mnb

2010-08-12 02:26  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/slamr.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:25  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.35.1-server-1mnb

2010-08-12 02:25  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.35.1-server-1mnb

2010-08-12 02:11  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/libafs.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.35.1-server-1mnb

2010-08-12 02:10  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/libafs.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:10  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:08  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.35.1-desktop-1mnb

2010-08-12 02:08  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel
	  2.6.35.1-desktop586-1mnb

2010-08-12 02:06  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.35.1-server-1mnb

2010-08-12 02:06  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.35.1-desktop586-1mnb

2010-08-12 02:05  mandrake

	* dkms-modules-info/2.6.35.1-desktop586-1mnb,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.35.1-desktop586-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.35.1-desktop586-1mnb

2010-08-12 01:51  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.35.1-server-1mnb

2010-08-12 01:51  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.35.1-server-1mnb

2010-08-12 01:50  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:50  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/vboxvideo.description: add
	  dkms info for vboxadditions with kernel 2.6.35.1-server-1mnb

2010-08-12 01:50  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:50  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/fglrx.alias: add dkms
	  info for fglrx with kernel 2.6.35-desktop586-1mnb

2010-08-12 01:50  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/fglrx.alias: add dkms info
	  for fglrx with kernel 2.6.35-desktop-1mnb

2010-08-12 01:50  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.35.1-server-1mnb

2010-08-12 01:41  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel 2.6.35.1-server-1mnb

2010-08-12 01:41  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.35.1-server-1mnb

2010-08-12 01:40  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:40  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/hsfusbcd2.description: add
	  dkms info for hsfmodem with kernel 2.6.35.1-server-1mnb

2010-08-12 01:40  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/wl.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.35.1-server-1mnb

2010-08-12 01:40  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/nvidia173.description: add
	  dkms info for nvidia173 with kernel 2.6.35.1-server-1mnb

2010-08-12 01:30  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.35.1-desktop-1mnb

2010-08-12 01:30  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/fglrx.alias: add dkms info
	  for fglrx with kernel 2.6.35-server-1mnb

2010-08-12 01:30  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:30  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:27  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:26  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb/wl.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:26  mandrake

	* dkms-modules-info/2.6.35.1-desktop-1mnb,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.35.1-desktop-1mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.35.1-desktop-1mnb

2010-08-12 01:26  mandrake

	* dkms-modules-info/2.6.35.1-server-1mnb,
	  dkms-modules-info/2.6.35.1-server-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.35.1-server-1mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.35.1-server-1mnb

2010-08-04 04:28  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.35-server-1mnb/Dta1xx.description: add dkms
	  info for Dta1xx with kernel 2.6.35-server-1mnb

2010-08-04 04:27  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.35-desktop-1mnb

2010-08-04 04:26  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.35-desktop586-1mnb

2010-08-04 04:25  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.35-desktop586-1mnb

2010-08-04 04:09  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.35-desktop586-1mnb

2010-08-04 04:09  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.35-desktop586-1mnb

2010-08-04 04:07  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hdaps.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/tp_smapi.description:
	  add dkms info for tp_smapi with kernel 2.6.35-desktop586-1mnb

2010-08-04 03:41  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.35-desktop586-1mnb

2010-08-04 03:40  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.35-desktop586-1mnb

2010-08-04 03:27  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/actuator.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/actuator.description:
	  add dkms info for actuator with kernel 2.6.35-desktop586-1mnb

2010-08-04 03:25  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.35-desktop586-1mnb

2010-08-04 03:08  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/libafs.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.35-desktop586-1mnb

2010-08-04 03:08  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.35-desktop586-1mnb

2010-08-04 03:07  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel
	  2.6.35-desktop586-1mnb

2010-08-04 03:06  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.35-desktop586-1mnb

2010-08-04 02:26  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.35-desktop586-1mnb

2010-08-04 02:26  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/wl.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.35-desktop586-1mnb

2010-08-04 02:11  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.35-desktop586-1mnb

2010-08-04 02:10  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.35-desktop586-1mnb

2010-08-04 02:06  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/slamr.alias,
	  dkms-modules-info/2.6.35-server-1mnb/slamr.description: add dkms
	  info for slmodem with kernel 2.6.35-server-1mnb

2010-08-04 02:06  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/slamr.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.35-desktop586-1mnb

2010-08-04 02:05  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/slamr.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/slamr.description: add dkms
	  info for slmodem with kernel 2.6.35-desktop-1mnb

2010-08-04 02:05  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.35-desktop586-1mnb

2010-08-04 01:50  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.35-desktop586-1mnb

2010-08-04 01:41  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.35-desktop586-1mnb

2010-08-04 01:40  mandrake

	* dkms-modules-info/2.6.35-desktop586-1mnb,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.35-desktop586-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.35-desktop586-1mnb

2010-08-04 01:40  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.35-server-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.35-server-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.35-server-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.35-server-1mnb

2010-08-04 01:40  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.35-desktop-1mnb

2010-08-04 01:25  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/wl.alias,
	  dkms-modules-info/2.6.35-server-1mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.35-server-1mnb

2010-08-04 01:25  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/wl.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.35-desktop-1mnb

2010-08-03 02:50  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/actuator.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.35-desktop-1mnb

2010-08-03 02:40  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel 2.6.35-desktop-1mnb

2010-08-03 02:40  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.35-server-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.35-server-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.35-server-1mnb/nf_nat_rtsp.description: add
	  dkms info for netfilter-rtsp with kernel 2.6.35-server-1mnb

2010-08-03 02:31  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hdaps.description,
	  dkms-modules-info/2.6.35-server-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.35-server-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.35-server-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.35-server-1mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.35-server-1mnb

2010-08-03 02:30  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hdaps.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.35-desktop-1mnb

2010-08-03 02:30  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/rt3090sta.description: add
	  dkms info for rt3090 with kernel 2.6.35-desktop-1mnb

2010-08-03 02:30  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/actuator.alias,
	  dkms-modules-info/2.6.35-server-1mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.35-server-1mnb

2010-08-03 02:26  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.35-server-1mnb/rt3090sta.description: add
	  dkms info for rt3090 with kernel 2.6.35-server-1mnb

2010-08-03 02:25  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.35-server-1mnb/r8192se_pci.description: add
	  dkms info for r8192se with kernel 2.6.35-server-1mnb

2010-08-03 02:25  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.35-desktop-1mnb

2010-08-03 02:10  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.35-server-1mnb/iscsi_trgt.description: add
	  dkms info for iscsitarget with kernel 2.6.35-server-1mnb

2010-08-03 02:10  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/iscsi_trgt.description: add
	  dkms info for iscsitarget with kernel 2.6.35-desktop-1mnb

2010-08-03 02:07  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.35-desktop-1mnb

2010-08-03 02:06  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/libafs.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.35-desktop-1mnb

2010-08-03 02:06  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.35-server-1mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.35-server-1mnb

2010-08-03 02:06  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.35-desktop-1mnb

2010-08-03 02:05  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/libafs.alias,
	  dkms-modules-info/2.6.35-server-1mnb/libafs.description: add dkms
	  info for libafs with kernel 2.6.35-server-1mnb

2010-08-03 02:05  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.35-server-1mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.35-server-1mnb

2010-08-03 01:51  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.35-server-1mnb/ndiswrapper.description: add
	  dkms info for ndiswrapper with kernel 2.6.35-server-1mnb

2010-08-03 01:51  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxvideo.description: add
	  dkms info for vboxadditions with kernel 2.6.35-desktop-1mnb

2010-08-03 01:50  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.35-server-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.35-server-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.35-server-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.35-server-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.35-server-1mnb/vboxnetflt.description: add
	  dkms info for virtualbox with kernel 2.6.35-server-1mnb

2010-08-03 01:50  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/vboxnetflt.description: add
	  dkms info for virtualbox with kernel 2.6.35-desktop-1mnb

2010-08-03 01:50  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.35-desktop-1mnb

2010-08-03 01:40  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.35-desktop-1mnb

2010-08-03 01:40  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.35-server-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.35-server-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.35-server-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.35-server-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.35-server-1mnb/vboxvideo.description: add
	  dkms info for vboxadditions with kernel 2.6.35-server-1mnb

2010-08-03 01:40  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.35-server-1mnb/cisco_ipsec.description: add
	  dkms info for vpnclient with kernel 2.6.35-server-1mnb

2010-08-03 01:30  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.35-server-1mnb/fglrx.description: add dkms
	  info for fglrx with kernel 2.6.35-server-1mnb

2010-08-03 01:30  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/fglrx.description: add dkms
	  info for fglrx with kernel 2.6.35-desktop-1mnb

2010-08-03 01:26  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.35-server-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel 2.6.35-server-1mnb

2010-08-03 01:26  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel 2.6.35-desktop-1mnb

2010-08-03 01:26  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.35-server-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.35-server-1mnb/hsfusbcd2.description: add
	  dkms info for hsfmodem with kernel 2.6.35-server-1mnb

2010-08-03 01:26  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/hsfusbcd2.description: add
	  dkms info for hsfmodem with kernel 2.6.35-desktop-1mnb

2010-08-03 01:25  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/nvidia173.description: add
	  dkms info for nvidia173 with kernel 2.6.35-desktop-1mnb

2010-08-03 01:25  mandrake

	* dkms-modules-info/2.6.35-desktop-1mnb,
	  dkms-modules-info/2.6.35-desktop-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.35-desktop-1mnb/nvidia96xx.description: add
	  dkms info for nvidia96xx with kernel 2.6.35-desktop-1mnb

2010-08-03 01:25  mandrake

	* dkms-modules-info/2.6.35-server-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.35-server-1mnb/nvidia96xx.description: add
	  dkms info for nvidia96xx with kernel 2.6.35-server-1mnb

2010-08-03 01:25  mandrake

	* dkms-modules-info/2.6.35-server-1mnb,
	  dkms-modules-info/2.6.35-server-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.35-server-1mnb/nvidia173.description: add
	  dkms info for nvidia173 with kernel 2.6.35-server-1mnb

2010-07-29 05:36  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/unionfs.description:
	  add dkms info for unionfs with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:36  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.6-desktop-2mnb

2010-07-29 05:36  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.6-server-2mnb

2010-07-29 05:35  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:34  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hdaps.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/tp_smapi.description:
	  add dkms info for tp_smapi with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:34  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/psb.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/psb.description: add
	  dkms info for psb with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:33  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/vhba.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:33  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/stk11xx.description:
	  add dkms info for syntek with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:33  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:31  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.6-desktop586-2mnb

2010-07-29 05:31  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/Dta1xx.description:
	  add dkms info for Dta1xx with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:30  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/Dta1xxNw.description:
	  add dkms info for Dta1xxNw with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 05:30  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 04:53  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/squashfs.description:
	  add dkms info for squashfs with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 04:51  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel
	  2.6.33.6-desktop586-2mnb

2010-07-29 04:49  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/actuator.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/actuator.description:
	  add dkms info for actuator with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 03:38  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/unlzma.description:
	  add dkms info for lzma with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 03:36  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel
	  2.6.33.6-desktop586-2mnb

2010-07-29 03:35  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 02:47  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.6-server-2mnb

2010-07-29 02:47  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hdaps.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.6-server-2mnb

2010-07-29 02:46  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:46  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel
	  2.6.33.6-desktop586-2mnb

2010-07-29 02:45  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/libafs.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/libafs.description:
	  add dkms info for libafs with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 02:45  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.6-desktop-2mnb

2010-07-29 02:44  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/actuator.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.6-server-2mnb

2010-07-29 02:44  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel 2.6.33.6-server-2mnb

2010-07-29 02:43  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/vhba.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:43  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/rt3090sta.description: add
	  dkms info for rt3090 with kernel 2.6.33.6-server-2mnb

2010-07-29 02:43  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hdaps.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:43  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/psb.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.6-server-2mnb

2010-07-29 02:42  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/vhba.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/vhba.description: add dkms
	  info for vhba with kernel 2.6.33.6-server-2mnb

2010-07-29 02:42  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/adv717x.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/bt865.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/bt865.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/em8300.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/em8300.description:
	  add dkms info for em8300 with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 02:41  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/actuator.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:40  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:30  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:29  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:28  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.6-server-2mnb

2010-07-29 02:28  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/psb.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:28  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.6-server-2mnb

2010-07-29 02:28  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:27  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:27  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:27  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.6-server-2mnb

2010-07-29 02:27  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.6-server-2mnb

2010-07-29 02:25  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.33.6-server-2mnb

2010-07-29 02:25  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.6-server-2mnb

2010-07-29 02:25  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:16  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/libafs.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.6-server-2mnb

2010-07-29 02:15  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.5-server-2mnb

2010-07-29 02:15  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/libafs.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:13  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 02:13  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 02:11  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/adv717x.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/bt865.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/bt865.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/em8300.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.6-server-2mnb

2010-07-29 02:10  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/slamr.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.6-server-2mnb

2010-07-29 02:10  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.6-server-2mnb

2010-07-29 02:09  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.6-server-2mnb

2010-07-29 02:08  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/slamr.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 02:08  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:07  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.6-server-2mnb

2010-07-29 02:07  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 02:07  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxvideo.description: add
	  dkms info for vboxadditions with kernel 2.6.33.5-server-2mnb

2010-07-29 02:06  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:06  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/adv717x.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/bt865.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/bt865.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/em8300.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:06  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:05  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.6-desktop-2mnb

2010-07-29 02:05  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 01:50  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/slamr.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:50  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:42  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:41  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/wl.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wl.description: add
	  dkms info for broadcom-wl with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 01:41  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.6-server-2mnb

2010-07-29 01:41  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:41  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 01:40  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.6-server-2mnb

2010-07-29 01:40  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:40  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel 2.6.33.6-server-2mnb

2010-07-29 01:31  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.6-server-2mnb

2010-07-29 01:30  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:30  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.6-desktop586-2mnb

2010-07-29 01:28  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/wl.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.33.6-server-2mnb

2010-07-29 01:27  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:27  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.33.6-desktop-2mnb

2010-07-29 01:27  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel
	  2.6.33.6-desktop586-2mnb

2010-07-29 01:26  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:26  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel 2.6.33.6-server-2mnb

2010-07-29 01:26  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:26  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.33.6-server-2mnb

2010-07-29 01:26  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.6-server-2mnb

2010-07-29 01:26  mandrake

	* dkms-modules-info/2.6.33.6-desktop586-2mnb,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.6-desktop586-2mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.33.6-desktop586-2mnb

2010-07-29 01:26  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/hsfusbcd2.description: add
	  dkms info for hsfmodem with kernel 2.6.33.6-server-2mnb

2010-07-29 01:25  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb/wl.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.33.6-desktop-2mnb

2010-07-29 01:25  mandrake

	* dkms-modules-info/2.6.33.6-server-2mnb,
	  dkms-modules-info/2.6.33.6-server-2mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.6-server-2mnb/nvidia173.description: add
	  dkms info for nvidia173 with kernel 2.6.33.6-server-2mnb

2010-07-29 01:25  mandrake

	* dkms-modules-info/2.6.33.6-desktop-2mnb,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.6-desktop-2mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.6-desktop-2mnb

2010-07-11 02:05  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.5-desktop586-2mnb

2010-07-11 02:05  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.5-desktop-2mnb

2010-07-11 02:05  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.33.5-server-2mnb

2010-07-11 01:50  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/fglrx.alias: add dkms
	  info for fglrx with kernel 2.6.33.5-desktop586-2mnb

2010-07-11 01:50  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/fglrx.alias: add dkms info
	  for fglrx with kernel 2.6.33.5-server-2mnb

2010-07-11 01:50  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/fglrx.alias: add dkms
	  info for fglrx with kernel 2.6.33.5-desktop-2mnb

2010-06-19 06:41  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.5-desktop-2mnb

2010-06-19 06:40  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.5-server-2mnb

2010-06-19 06:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.5-desktop586-2mnb

2010-06-19 06:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/Dta1xx.description:
	  add dkms info for Dta1xx with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/vhba.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/stk11xx.description:
	  add dkms info for syntek with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hdaps.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/tp_smapi.description:
	  add dkms info for tp_smapi with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/psb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/psb.description: add
	  dkms info for psb with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/Dta1xxNw.description:
	  add dkms info for Dta1xxNw with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:19  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/unionfs.description:
	  add dkms info for unionfs with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:10  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 06:10  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/squashfs.description:
	  add dkms info for squashfs with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 05:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 05:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel
	  2.6.33.5-desktop586-2mnb

2010-06-19 05:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/actuator.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/actuator.description:
	  add dkms info for actuator with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 04:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/libafs.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/libafs.description:
	  add dkms info for libafs with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 04:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 04:06  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel
	  2.6.33.5-desktop586-2mnb

2010-06-19 04:05  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/unlzma.description:
	  add dkms info for lzma with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 03:51  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/adv717x.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/bt865.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/bt865.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/em8300.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/em8300.description:
	  add dkms info for em8300 with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 03:50  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel
	  2.6.33.5-desktop586-2mnb

2010-06-19 03:50  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel
	  2.6.33.5-desktop586-2mnb

2010-06-19 03:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 03:05  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 02:59  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/vhba.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:59  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.5-desktop-2mnb

2010-06-19 02:59  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 02:59  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel 2.6.33.5-server-2mnb

2010-06-19 02:40  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/vhba.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/vhba.description: add dkms
	  info for vhba with kernel 2.6.33.5-server-2mnb

2010-06-19 02:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/actuator.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:40  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/actuator.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.5-server-2mnb

2010-06-19 02:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:30  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hdaps.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.5-server-2mnb

2010-06-19 02:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hdaps.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:27  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.33.5-desktop586-2mnb

2010-06-19 02:27  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:27  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:27  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.5-server-2mnb

2010-06-19 02:27  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:27  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/psb.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:26  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.5-server-2mnb

2010-06-19 02:26  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/psb.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.5-server-2mnb

2010-06-19 02:26  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.5-server-2mnb

2010-06-19 02:26  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.5-server-2mnb

2010-06-19 02:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:25  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/rt3090sta.description: add
	  dkms info for rt3090 with kernel 2.6.33.5-server-2mnb

2010-06-19 02:25  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.5-server-2mnb

2010-06-19 02:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:25  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.33.5-server-2mnb

2010-06-19 02:09  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxvideo.description: add
	  dkms info for vboxadditions with kernel 2.6.33.5-server-2mnb

2010-06-19 02:08  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.5-server-2mnb

2010-06-19 02:08  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:08  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:07  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 02:07  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/libafs.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:07  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:06  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/slamr.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.5-server-2mnb

2010-06-19 02:06  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/slamr.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:06  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.5-server-2mnb

2010-06-19 02:06  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.5-server-2mnb

2010-06-19 02:06  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/slamr.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 02:06  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.5-desktop-2mnb

2010-06-19 02:05  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.5-server-2mnb

2010-06-19 02:05  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:53  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:53  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/adv717x.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/bt865.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/bt865.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/em8300.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:51  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/adv717x.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/bt865.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/bt865.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/em8300.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.5-server-2mnb

2010-06-19 01:51  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/libafs.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.5-server-2mnb

2010-06-19 01:51  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:51  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 01:50  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.5-server-2mnb

2010-06-19 01:50  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 01:41  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:41  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:41  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/wl.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/wl.description: add
	  dkms info for broadcom-wl with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 01:40  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.5-server-2mnb

2010-06-19 01:40  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.5-server-2mnb

2010-06-19 01:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:40  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel 2.6.33.5-server-2mnb

2010-06-19 01:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.5-desktop586-2mnb

2010-06-19 01:31  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.5-server-2mnb

2010-06-19 01:31  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel 2.6.33.5-server-2mnb

2010-06-19 01:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:30  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.33.5-server-2mnb

2010-06-19 01:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.33.5-desktop-2mnb

2010-06-19 01:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-2mnb,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.5-desktop586-2mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel
	  2.6.33.5-desktop586-2mnb

2010-06-19 01:27  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/wl.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.33.5-server-2mnb

2010-06-19 01:26  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/nvidia173.description: add
	  dkms info for nvidia173 with kernel 2.6.33.5-server-2mnb

2010-06-19 01:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:26  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/hsfusbcd2.description: add
	  dkms info for hsfmodem with kernel 2.6.33.5-server-2mnb

2010-06-19 01:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:25  mandrake

	* dkms-modules-info/2.6.33.5-server-2mnb,
	  dkms-modules-info/2.6.33.5-server-2mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.5-server-2mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.5-server-2mnb

2010-06-19 01:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb/wl.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.33.5-desktop-2mnb

2010-06-19 01:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-2mnb,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.5-desktop-2mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.33.5-desktop-2mnb

2010-06-11 14:43  Anssi Hannula <anssi at mandriva.org>

	* Makefile, NEWS: 0.1.287

2010-06-11 14:42  Anssi Hannula <anssi at mandriva.org>

	* NEWS, lst/Cards+, lst/pcitable: - add new NVIDIA ids from the
	  proprietary driver (#59714), assigning the
	  Fermi cards to a new GF400+ class for vesa/nvidia-current

2010-06-04 04:33  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.5-desktop-1mnb

2010-06-04 04:33  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/vhba.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:32  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.5-desktop586-1mnb

2010-06-04 04:32  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/stk11xx.description:
	  add dkms info for syntek with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:31  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hdaps.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/tp_smapi.description:
	  add dkms info for tp_smapi with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:31  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/Dta1xxNw.description:
	  add dkms info for Dta1xxNw with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/Dta1xx.description:
	  add dkms info for Dta1xx with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:30  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.5-server-1mnb

2010-06-04 04:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/unionfs.description:
	  add dkms info for unionfs with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/psb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/psb.description: add
	  dkms info for psb with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 04:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/squashfs.description:
	  add dkms info for squashfs with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 03:34  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel
	  2.6.33.5-desktop586-1mnb

2010-06-04 03:34  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/actuator.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/actuator.description:
	  add dkms info for actuator with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 03:33  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/unlzma.description:
	  add dkms info for lzma with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 03:31  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 03:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 03:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/libafs.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/libafs.description:
	  add dkms info for libafs with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 03:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hdaps.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.5-desktop-1mnb

2010-06-04 03:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.5-desktop-1mnb

2010-06-04 03:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/actuator.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.5-desktop-1mnb

2010-06-04 03:06  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/rt3090sta.description: add
	  dkms info for rt3090 with kernel 2.6.33.5-server-1mnb

2010-06-04 03:06  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/vhba.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/vhba.description: add dkms
	  info for vhba with kernel 2.6.33.5-server-1mnb

2010-06-04 03:05  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/adv717x.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/bt865.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/bt865.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/em8300.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/em8300.description:
	  add dkms info for em8300 with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 03:04  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel
	  2.6.33.5-desktop586-1mnb

2010-06-04 03:04  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel
	  2.6.33.5-desktop586-1mnb

2010-06-04 03:04  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/vhba.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.5-desktop-1mnb

2010-06-04 03:02  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hdaps.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.5-server-1mnb

2010-06-04 03:01  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel 2.6.33.5-server-1mnb

2010-06-04 02:41  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.5-desktop-1mnb

2010-06-04 02:40  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/actuator.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.5-server-1mnb

2010-06-04 02:29  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:29  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:28  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/psb.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.5-server-1mnb

2010-06-04 02:27  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.5-server-1mnb

2010-06-04 02:27  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 02:27  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.5-server-1mnb

2010-06-04 02:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/psb.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:26  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.33.5-server-1mnb

2010-06-04 02:25  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.5-server-1mnb

2010-06-04 02:25  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.5-server-1mnb

2010-06-04 02:18  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.5-server-1mnb

2010-06-04 02:17  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/slamr.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:17  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:17  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 02:16  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/slamr.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.5-server-1mnb

2010-06-04 02:16  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:15  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/slamr.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 02:15  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.5-server-1mnb

2010-06-04 02:13  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:13  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.5-server-1mnb

2010-06-04 02:12  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:11  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.33.5-desktop586-1mnb

2010-06-04 02:11  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/vboxvideo.description: add
	  dkms info for vboxadditions with kernel 2.6.33.5-server-1mnb

2010-06-04 02:11  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:10  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/libafs.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.5-server-1mnb

2010-06-04 02:10  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 02:10  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.5-desktop-1mnb

2010-06-04 02:08  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.5-server-1mnb

2010-06-04 02:07  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.5-server-1mnb

2010-06-04 02:07  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 02:05  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:54  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/libafs.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:54  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.5-server-1mnb

2010-06-04 01:53  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/adv717x.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/bt865.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/bt865.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/em8300.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:52  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel 2.6.33.5-server-1mnb

2010-06-04 01:52  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:51  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 01:50  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/adv717x.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/bt865.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/bt865.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/em8300.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.5-server-1mnb

2010-06-04 01:50  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 01:42  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:42  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 01:42  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:42  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.5-server-1mnb

2010-06-04 01:41  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:41  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.5-server-1mnb

2010-06-04 01:40  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.5-server-1mnb

2010-06-04 01:40  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb/wl.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/wl.description: add
	  dkms info for broadcom-wl with kernel 2.6.33.5-desktop586-1mnb

2010-06-04 01:40  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.33.5-server-1mnb

2010-06-04 01:31  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/ath_hal.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_hal.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_pci.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_pci.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_rate_amrr.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_rate_amrr.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_rate_onoe.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_rate_onoe.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_rate_sample.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/ath_rate_sample.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_acl.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_acl.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_ccmp.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_ccmp.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_scan_ap.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_scan_ap.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_scan_sta.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_scan_sta.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_tkip.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_tkip.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_wep.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_wep.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_xauth.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wlan_xauth.description:
	  add dkms info for madwifi with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:31  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop586-1mnb,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpciengine.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpciengine.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpcihw.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpcihw.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpciosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpciosspec.description,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpciserial.alias,
	  dkms-modules-info/2.6.33.5-desktop586-1mnb/hcfpciserial.description:
	  add dkms info for hcfpcimodem with kernel
	  2.6.33.5-desktop586-1mnb

2010-06-04 01:30  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.33.5-desktop-1mnb

2010-06-04 01:30  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel 2.6.33.5-server-1mnb

2010-06-04 01:28  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.5-server-1mnb

2010-06-04 01:28  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/wl.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:27  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/hsfusbcd2.description: add
	  dkms info for hsfmodem with kernel 2.6.33.5-server-1mnb

2010-06-04 01:26  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb/wl.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/wl.description: add dkms
	  info for broadcom-wl with kernel 2.6.33.5-server-1mnb

2010-06-04 01:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:26  mandrake

	* dkms-modules-info/2.6.33.5-server-1mnb,
	  dkms-modules-info/2.6.33.5-server-1mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.5-server-1mnb/nvidia173.description: add
	  dkms info for nvidia173 with kernel 2.6.33.5-server-1mnb

2010-06-04 01:26  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb/nvidia96xx.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/nvidia96xx.description:
	  add dkms info for nvidia96xx with kernel 2.6.33.5-desktop-1mnb

2010-06-04 01:25  mandrake

	* dkms-modules-info/2.6.33.5-desktop-1mnb,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.5-desktop-1mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.33.5-desktop-1mnb

2010-05-29 15:54  Tomasz Paweł Gajc <tpg at mandriva.org>

	* lst/MonitorsDB: - Monitor DB
	  o add entry for Samsung SyncMaster P2370H and Samsung SyncMaster
	  P2470H

2010-05-26 05:17  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/Dta1xxNw.description:
	  add dkms info for Dta1xxNw with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 05:16  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/Dta1xx.description:
	  add dkms info for Dta1xx with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 04:47  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.4-desktop-3mnb

2010-05-26 04:47  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/unionfs.description:
	  add dkms info for unionfs with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 04:45  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 04:45  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/squashfs.description:
	  add dkms info for squashfs with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 04:43  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hdaps.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/tp_smapi.description:
	  add dkms info for tp_smapi with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 04:42  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/Dta1xx.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/Dta1xx.description: add
	  dkms info for Dta1xx with kernel 2.6.33.4-server-3mnb

2010-05-26 04:41  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/vhba.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 04:41  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.4-desktop586-3mnb

2010-05-26 04:30  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 04:30  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/psb.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/psb.description: add
	  dkms info for psb with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 03:14  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/crystalhd.description: add
	  dkms info for crystalhd with kernel 2.6.33.4-server-3mnb

2010-05-26 03:13  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/hdaps.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.4-server-3mnb

2010-05-26 03:13  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/rt3090sta.description: add
	  dkms info for rt3090 with kernel 2.6.33.4-server-3mnb

2010-05-26 03:13  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel
	  2.6.33.4-desktop-3mnb

2010-05-26 03:13  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/nf_conntrack_rtsp.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/nf_conntrack_rtsp.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/nf_nat_rtsp.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/nf_nat_rtsp.description:
	  add dkms info for netfilter-rtsp with kernel 2.6.33.4-server-3mnb

2010-05-26 03:02  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.4-desktop-3mnb

2010-05-26 03:02  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/vhba.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vhba.description: add
	  dkms info for vhba with kernel 2.6.33.4-desktop-3mnb

2010-05-26 03:02  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/psb.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.4-server-3mnb

2010-05-26 03:02  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/libafs.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/libafs.description:
	  add dkms info for libafs with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 03:02  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/crystalhd.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/crystalhd.description:
	  add dkms info for crystalhd with kernel 2.6.33.4-desktop-3mnb

2010-05-26 03:01  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/rt3090sta.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/rt3090sta.description:
	  add dkms info for rt3090 with kernel 2.6.33.4-desktop-3mnb

2010-05-26 03:01  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/actuator.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.4-desktop-3mnb

2010-05-26 03:00  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/unlzma.description:
	  add dkms info for lzma with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 03:00  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/actuator.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/actuator.description: add
	  dkms info for actuator with kernel 2.6.33.4-server-3mnb

2010-05-26 03:00  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/vhba.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/vhba.description: add dkms
	  info for vhba with kernel 2.6.33.4-server-3mnb

2010-05-26 03:00  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/hdaps.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/hdaps.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/thinkpad_ec.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/thinkpad_ec.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/tp_smapi.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/tp_smapi.description: add
	  dkms info for tp_smapi with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:59  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/lirc_wpc8769l.description:
	  add dkms info for lirc with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 02:40  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/Dta1xxNw.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/Dta1xxNw.description: add
	  dkms info for Dta1xxNw with kernel 2.6.33.4-server-3mnb

2010-05-26 02:40  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/drm-psb.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/drm-psb.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/psb.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/psb.description: add dkms
	  info for psb with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:28  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:28  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.4-server-3mnb

2010-05-26 02:27  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel
	  2.6.33.4-desktop586-3mnb

2010-05-26 02:27  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.4-server-3mnb

2010-05-26 02:27  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:26  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/squashfs.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/squashfs.description: add
	  dkms info for squashfs with kernel 2.6.33.4-server-3mnb

2010-05-26 02:26  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/r8192se_pci.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/r8192se_pci.description:
	  add dkms info for r8192se with kernel 2.6.33.4-server-3mnb

2010-05-26 02:26  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/squashfs-lzma.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/squashfs-lzma.description:
	  add dkms info for squashfs-lzma with kernel
	  2.6.33.4-desktop586-3mnb

2010-05-26 02:26  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/stk11xx.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/stk11xx.description: add
	  dkms info for syntek with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:26  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/iscsi_trgt.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/iscsi_trgt.description:
	  add dkms info for iscsitarget with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:25  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel
	  2.6.33.4-desktop586-3mnb

2010-05-26 02:25  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/adv717x.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/bt865.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/bt865.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/em8300.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/em8300.description:
	  add dkms info for em8300 with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 02:10  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:10  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.4-server-3mnb

2010-05-26 02:10  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 02:10  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/unionfs.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/unionfs.description: add
	  dkms info for unionfs with kernel 2.6.33.4-server-3mnb

2010-05-26 02:10  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/vboxdrv.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxdrv.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxnetadp.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxnetadp.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxnetflt.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxnetflt.description:
	  add dkms info for virtualbox with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:07  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/nvidia-current.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/nvidia-current.description:
	  add dkms info for nvidia-current with kernel
	  2.6.33.4-desktop586-3mnb

2010-05-26 02:07  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:07  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/vboxvideo.description:
	  add dkms info for vboxadditions with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:06  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/fglrx.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/fglrx.description: add
	  dkms info for fglrx with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 02:06  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/vboxguest.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxguest.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxsf.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxsf.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxvideo.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/vboxvideo.description: add
	  dkms info for vboxadditions with kernel 2.6.33.4-server-3mnb

2010-05-26 02:06  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.4-server-3mnb

2010-05-26 02:06  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/nvidia173.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/nvidia173.description:
	  add dkms info for nvidia173 with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 02:05  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/sqlzma.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/sqlzma.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/unlzma.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/unlzma.description: add
	  dkms info for lzma with kernel 2.6.33.4-desktop-3mnb

2010-05-26 02:05  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/ndiswrapper.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/ndiswrapper.description:
	  add dkms info for ndiswrapper with kernel 2.6.33.4-server-3mnb

2010-05-26 02:05  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/libafs.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.4-server-3mnb

2010-05-26 01:54  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/adv717x.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/bt865.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/bt865.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/em8300.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.4-desktop-3mnb

2010-05-26 01:54  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfengine.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfengine.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfhda.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfhda.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97ali.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97ali.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97ati.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97ati.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97ich.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97ich.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97sis.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97sis.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97via.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfmc97via.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfosspec.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfosspec.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfpcibasic2.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfpcibasic2.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfpcibasic3.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfpcibasic3.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfserial.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfserial.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfsoar.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfsoar.description,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfusbcd2.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/hsfusbcd2.description:
	  add dkms info for hsfmodem with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 01:53  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/slamr.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.4-desktop-3mnb

2010-05-26 01:53  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/cisco_ipsec.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/cisco_ipsec.description:
	  add dkms info for vpnclient with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 01:53  mandrake

	* dkms-modules-info/2.6.33.4-server-3mnb/adv717x.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/adv717x.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/bt865.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/bt865.description,
	  dkms-modules-info/2.6.33.4-server-3mnb/em8300.alias,
	  dkms-modules-info/2.6.33.4-server-3mnb/em8300.description: add
	  dkms info for em8300 with kernel 2.6.33.4-server-3mnb

2010-05-26 01:53  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/libafs.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/libafs.description: add
	  dkms info for libafs with kernel 2.6.33.4-desktop-3mnb

2010-05-26 01:53  mandrake

	* dkms-modules-info/2.6.33.4-desktop586-3mnb/slamr.alias,
	  dkms-modules-info/2.6.33.4-desktop586-3mnb/slamr.description: add
	  dkms info for slmodem with kernel 2.6.33.4-desktop586-3mnb

2010-05-26 01:53  mandrake

	* dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_atiusb.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_atiusb.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_bt829.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_bt829.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_dev.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_dev.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_ene0100.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_ene0100.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_i2c.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_i2c.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_igorplugusb.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_igorplugusb.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_imon.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_imon.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_it87.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_it87.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_ite8709.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_ite8709.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_mceusb.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_mceusb.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_sasem.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_sasem.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_serial.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_serial.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_sir.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_sir.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_streamzap.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_streamzap.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_ttusbir.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_ttusbir.description,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_wpc8769l.alias,
	  dkms-modules-info/2.6.33.4-desktop-3mnb/lirc_wpc8769l.description:
